Create Published Attribute ValuesCopy Pagepost https://sandbox.alloy.co/v1/published-attributes/{published-attribute-token}/valuesPath Paramspublished-attribute-tokenstringrequiredPublished attribute token associated with published attribute.Body ParamsAn array where each item is a new value to add for the specified published attribute. For entity-type published attributes (object_type: "entity"): Each item must contain a unique entity identifier and a value. The entity identifier can be either an external_entity_id or an entity_token. Option 1: external_entity_id is required Option 2: entity_token is required For transaction-type published attributes (object_type: "transaction"): Each item must contain a transaction_token and a value. transaction_token is required objectObject 1Object 2ADD objectResponses 201Created published attribute values for the entity. 206Partially created published attribute values for the entity. 404Unable to find published attribute with specified tokenUpdated 2 months ago